﻿/*.ContentEditor, .contenteditor { }
.ContentEditor ul, .contenteditor ul { margin: 0px; padding: 0px; list-style-type: none; }
.ContentEditor ul li, .contenteditor ul li { margin: 0px; padding: 3px 0px 3px 10px; list-style-type: none; background: url('../Images/panel-beta-bullet.gif') no-repeat left .6em; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #005eaa; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }
h1 { font-size: 1.9em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1em; }

.ContentEditorLiveEdit table { border: solid 2px #099DDB; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding:1px; text-align:center; }
.SymbolCell a, .SymbolCell a:visited { color:black; text-decoration :none; padding:3px; padding-left:6px; padding-right:6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color:white; background:navy; }



h2.oHeadlineBoxTitle, h2.oBoxTitle { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; }
a.oBoxTitle:link, a.oBoxTitle:visited { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; text-decoration: none; }
a.oBoxTitle:hover, a.oBoxTitle:active { color: #ffffff; font-size: 1.4em; font-weight: normal; padding: 0; margin: 0; text-decoration: underline; }*/



.ContentEditor, .contenteditor {
}

    .ContentEditor p, .contenteditor p {
        margin: 0 0 1.667em;
		line-height: 1.5em;
    }

    .ContentEditor ul, .contenteditor ul {
        margin-bottom: 1.667em;
        padding: 0px;
        list-style-type: none;
    }

        .ContentEditor ul li, .contenteditor ul li {
            margin: 0px;
            padding: 3px 0px 3px 10px;
            list-style-type: none;
            background: url('../Images/panel-beta-bullet.gif') no-repeat left .6em;
			line-height: 1.5em;
        }

            .ContentEditor ul li ul, .contenteditor ul li ul {
                margin: 5px 0 0 10px;
            }

                .ContentEditor ul li ul li, .contenteditor ul li ul li {
                    margin: 0px;
                    padding: 3px 0px 3px 10px;
                    background: url('../Images/panel-beta-sub-bullet.gif') no-repeat left .6em;
                }

    .ContentEditor ol, .contenteditor ol {
        padding-left: 1.75em;
        margin-left: 2em;
        margin-bottom: 1em;
    }

        .ContentEditor ol li, .contenteditor ol li {
            list-style-type: decimal;
			padding: 3px 0px 10px 10px;
			line-height: 1.5em;
        }


        .ContentEditor ul p, .ContentEditor ol p, .contenteditor ul p, .contenteditor ol p {
            margin: 0;
        }


    /* Content Links Only */
    .ContentEditor a:link, .contenteditor a:link {
    }

    .ContentEditor a:visited, .contenteditor a:visited {
    }

    .ContentEditor a:hover, .ContentEditor a:active, .contenteditor a:hover, .contenteditor a:active {
    }

a.oImageLink:hover, a.oImageLink:active {
    background: none;
}

.ContentEditor h1, .ContentEditor h2, .ContentEditor h3,
.ContentEditor h4, .ContentEditor h5, .ContentEditor h6,
.contenteditor h1, .contenteditor h2, .contenteditor h3,
.contenteditor h4, .contenteditor h5, .contenteditor h6 {
    font-weight: normal;
    color: #005eaa;
    display: block;
    margin: 0;
    padding: 0;
}

.contenteditor h1 {
	margin-bottom: 0.909em; /* Based on current font size */
} 
.contenteditor h2 {
	margin-bottom: 1.250em; /* Based on current font size */
}
.contenteditor h3 {
	margin-bottom: 1.333em; /* Based on current font size */
}
.contenteditor h4 {
	margin-bottom: 1.333em; /* Based on current font size */
}
.contenteditor h5 {
	margin-bottom: 1.333em; /* Based on current font size */
}
.contenteditor h6 {
	margin-bottom: 1.333em; /* Based on current font size */
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #005eaa;
    display: block;
    margin: 0;
    margin-bottom: 0.5em;
    padding: 0;
}

h1 {
    font-size: 1.9em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-size: 1.4em;
}

h5 {
    font-size: 1.25em;
}

h6 {
    font-size: 1.25em;
}

.ContentEditorLiveEdit table {
    border: solid 2px #099DDB;
}

a.badlink {
    border: 1px dashed red !important;
    background-color: #fee !important;
}

table.badtable {
    border: 1px dashed red !important;
    background-color: #fee !important;
}

.SymbolCell {
    padding: 1px;
    text-align: center;
}

    .SymbolCell a, .SymbolCell a:visited {
        color: black;
        text-decoration: none;
        padding: 3px;
        padding-left: 6px;
        padding-right: 6px;
    }

        .SymbolCell a:hover, .SymbolCell a:active {
            color: white;
            background: navy;
        }



/* custom style */

.ContentEditor .twi-ul1 li, .contenteditor .twi-ul1 li {
    margin: 0px;
    padding: 8px 30px;
    list-style-type: none;
    background: url('../Images/alpha-panel-bullets.png') no-repeat 10px 12px;
    font-weight: bold;
    color: #494948;
}

.ContentEditor table, .contenteditor table {
	margin: 0 0 1.667em;
}
